Skip to content

The provider vouched for no address: a code goes to this one.

POST
/api/auth/external/pending/email
curl --request POST \
--url https://example.com/api/auth/external/pending/email \
--header 'Content-Type: application/json' \
--data '{ "email": "example" }'
Media typeapplication/json
object
email
required
string

Example generated

{
"email": "example"
}

Accepted

Bad Request

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
errors
object
key
additional properties
Array<string>

Example generated

{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"errors": {
"additionalProperty": [
"example"
]
}
}